.lft-nav 
	{
	-moz-box-shadow:inset 0px 1px 13px 1px #100236;
	-webkit-box-shadow:inset 0px 1px 13px 1px #100236;
	box-shadow:inset 0px 1px 13px 1px #100236;
	background-color:#10266E;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	width:84%;
	margin:1px;
	border:1px solid #24497a;
	display:inline-block;
	color:#e6e6f2;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-align: center;
	padding:2px 7px;
	text-decoration:none;
	}
.lft-nav:hover 
	{
	background-color:#1A25BA;
	}
.lft-nav:active 
	{
	position:relative;
	color:yellow;
	top:1px;
	}
.lft-nav:visited 
	{
	color:#B6B8D9;
	}
/* button adapted from CSSButtonGenerator.com output*/

.l-n-r
	{
	background-color:#C71A54;
	}
.l-n-r:hover
	{
	background-color:#E81A5E;
	}
.l-n-g
	{
	background-color:#44B81D;
	}
.l-n-g:hover
	{
	background-color:#48D918;
	}
.l-n-y
	{
	background-color:#D1AF21;
	}
.l-n-y:hover
	{
	background-color:#F5D140;
	}
.rt-nav p
	{
	font-family:arial, sans;
	font-size:12px;
	color:white;
	margin-bottom:1ex;
	}
.rt-nav-blk p
	{
	text-align:center;
	color:black;
	margin-bottom:1ex;
	}
.rt-nav a:link
	{
	color:#C5C7EA;
	text-decoration:none;
	}
.rt-nav a:visited
	{
	color:#AFB1D1;
	}
.rt-nav a:hover
	{
	color:white;
	}
.rt-nav a:active
	{
	color:red;
	}
.debt-nav
	{
	font-family:arial, sans;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:black;
	}
.debt-nav ul
	{
	list-style-image:none;
	list-style-type:none;
	text-align:left;
	margin:0 0 1ex 0;
	padding-left:3ex;
	}
.debt-nav li
	{
	margin-bottom:1ex;
	font-size:12px;
	}
.debt-nav a
	{
	text-decoration:none;
	}
.debt-nav a:link
	{
	color:darkblue;
	}
.debt-nav a:visited
	{
	color:#595959;
	}
.debt-nav a:hover
	{
	color:blue;
	}
.debt-nav a:active
	{
	color:red;
	}
.color-nav a
	{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	}
.color-nav a:link
	{
	color:#FFD8FF;
	}
.color-nav a:visited
	{
	color:#FFB5FF;
	}
.color-nav a:hover
	{
	color:#FFFD96;
	}
.color-nav a:active
	{
	color:red;
	}
p.navhead
	{
	color: white;
	font-weight:bold;
	text-align:center;
	margin-bottom:1ex;
	}
